@charset "utf-8";

html, body {
  width: 100%;
  height: 100%;
  margin: 0;
  text-align: center;
}
a {
	color: #fff;
}
#wrapper{
  position: relative;
  display: flex;
  flex-wrap: wrap;
	justify-content: center;
	align-items: center;
  z-index: 1;
	width: 100%;
	height: 100%;
	text-align:center;
	color: #fff;
}
#particles-js { 
	position: fixed;
	z-index: -1;
	width: 100%;
	height: 100%;
	background-color: #006;
}
header {
  width: 100%;
  margin-bottom: 50px;
}
.kao {
  font-size: 100px;
}
.container {
  width: 100%;
  margin: auto;
  position: relative;
}
.image {
  position: absolute;
  top: 250px;
  left: 620px;
  z-index: -1;
}
.pupil_left {
  position: relative;
}
.pupil_right {
  position: relative;
}
